<?php
namespace Modules\Appointment\Repositories\Interfaces;

use App\Repositories\Interfaces\EloquentRepositoryInterface;

interface ReviewRepositoryInterface extends EloquentRepositoryInterface
{
    public function index(): array;
    public function getEditPreRequisite($modelId):array;
}
